body {
    font-family: 'Montserrat';
    color: #505050;
}

/**
 * ALERT EXPERIMENT STYLING
 * 
 * ------------------------------------------------------------------------- */
 
.floating-alert {
    top: 10%;
    left: 50%;
    transform: translate(-50%, -55%);
    position: fixed;
    z-index: 6000;
    text-align: center;
    display: none;
    overflow: auto;
} 

/**
 * REUSABLE BUTTONS
 * 
 * ------------------------------------------------------------------------- */
.btn-yellow-rounded {
    border-radius: 15px;
    background-color: #FFC547; 
    color:white !important;
    font-size: 16pt;
    font-weight: 500;
    text-decoration: none !important;
    padding-left: 3rem;
    padding-right: 3rem;
}

.btn-yellow-oval
{
    border-radius: 25px; /*not sure if this'll work*/
    background-color: #FFC547; 
    color:white !important;
    font-size: 16pt;
    font-weight: 300;
}

.btn-blue-rounded
{
    border-radius: 15px;
    background-color: #124F88; 
    color:#fff;
    font-size: 16pt;
    font-weight: 300;
}
.btn-blue-rounded:hover {
    color: white;
}

.btn-white-rounded,
.btn-white-rounded:hover {
    border-radius: 15px;
    background-color: white;
    border: 2px solid #124F88;
    color: #124F88;
    font-size: 16pt;
    font-weight: 300;
}
.btn-white-rounded.active {
    background-color: #124F88;
    color: white;
}

.btn-orange-rectangular {
    border: none;
    background-color: #FFC547; 
    color:#FFF !important;
    font-size: 16pt;
    font-weight: 300;
}

/*-------------LIGHT STYLES-------------------*/
/*
title - Arial, Bold, -0.5 kerning, #FFC547, 55 pt
h1 - Arial, Bold, -0.5 Kerning, #FFC547, 35 pt

*h2 - Arial, Bold, -0.5 Kerning, #FFC547, 25 pt
*h3 - Arial, Bold, -0.5 Kerning, #FFC547, 15 pt

h2 (not currently used!) - Montserrat Bold, -0.5 Kerning, #___FFFFFF__, 20 pt
body (p) - Monstserrat Light, #___FFFFFF_, 16 pt
*/


.light .title{
    font-weight: bold;
    color:#FFC547;
    font-size : 35pt;
}

.light h1{
    font-weight: bold;
    color:#FFC547;
    font-size : 25pt;
}

.light h2{
    font-weight: bold;
    color:#FFC547;
    font-size: 25pt;
}

.light h3{
    font-weight: bold;
    color:#FFC547;
    font-size : 15pt;
}

.light h4{
    font-weight: 500;
    color:#FFF;
    font-size: 15pt;
}

.light .bolded{
    font-weight: 500;
    color:#5a5a5a;
    font-size: 15pt;
}

/*using strong or b instead ?*/
.light .smallbolded{
    font-weight: 500;
    color:#808080;
    font-size: 15pt;
}

.light a
{
    text-decoration: none;
    font-weight: 500;
    /* font-kerning: -0.5; */
    color:#FFC547;
}

hr {
    border: 2px solid #8B9298;
    margin-top:25px;
    margin-bottom:25px;
    background-color:#8B9298;
}

.contact-us:hover{
    text-decoration: underline;
}

.main-h1 {
    font-size: 3.1rem;
    font-weight: 600;
}

/**
 * REUSABLE COLORS (text, backgrounds)
 * 
 * ------------------------------------------------------------------------- */
.text-orange {
    color: #FFC547;
}
.text-white {
    color: white;
}
.text-grey {
    color: #828282;
}
.text-lightblack {
    color: #505050;
}
.background-white {
    background-color: white;
}

.background-white-smoke {
    background-color: #F2F2F2;
}

/**
 * CSS THAT HELPS PREVENT EMAIL HARVESTING
 * 
 * ------------------------------------------------------------------------- */
.cryptedmail:after {
    content: attr(data-name) "@" attr(data-domain) "." attr(data-tld); 
  }